| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Public Types | List of all members
stan::is_constant_struct< std::vector< T > > Struct Template Reference

`#include <is_constant_struct.hpp>`

## Public Types
enum | { value = is_constant_struct<T>::value }

## Detailed Description

### template<typename T>
struct stan::is_constant_struct< std::vector< T > >

Definition at line 22 of file is_constant_struct.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 23 of file is_constant_struct.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/is_constant_struct.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.